main{
	/*width: 100vw;
	height: 100vh;*/
	display: grid;
	grid-template-columns: 1fr auto auto auto 2fr 1fr;
	grid-template-rows: 140px 300px 300px auto;
	grid-template-areas: 
		". contenedor_premio contenedor_premio contenedor_premio contador_monedas ."
		". frutas frutas frutas cobrar ."
		". frutas frutas frutas aumenta_apuesta ."
		". apuestas apuestas jugar moneda .";
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-image: url("imagenes/fondo.png");
	background-repeat: repeat;
}

#jugar{
	grid-area: jugar;
	width: 250px;
	height: 250px;
	border: 10px solid maroon;
	border-radius: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0px 0px 0px 350px;
}

#jugar>button{
	width: 250px;
	height: 250px;
	font-size: 65px;
	font-weight: bold;
	border-radius: 100%;
	border: 2px solid red;
	background-image: radial-gradient(circle, red, #CF100D, red);
}

#contenedor_premio{
	grid-area: contenedor_premio;
	background: linear-gradient(to left, yellow 0%, red 100%);
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	border-radius: 6px;
	width: 700px;
	height: 140px;
	margin: auto 40px;
}

#textopremio{
	font-size: 70px;
	font-weight: bold;
	color: #FCFC00;
	text-align: center;
	align-self: center;
}

#premio{
	font-size: 70px;
	width:30%;
	height: 85%;
	text-align: center;
	align-self: center;
	background-color: #0E0E0E;
	color: #CF100D;
	border-radius: 6px;
	line-height: 120px;
}

#cara{
	width: 120px;
	height: 120px;
	background-color: white;
	text-align: center;
	line-height: 160px;
	margin: 0px 20px;
	border-radius: 6px;
	border: 5px solid #FCFC00;
}

#contador_monedas{
	grid-area: contador_monedas;
	background-color: #0E0E0E;
	width: 280px;
	height: 160px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 6px;
}

#partidas{
	color: #CF100D;
	font-size: 75px;
}

#frutas{
	grid-area: frutas;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

figure{
	display:flex;
	border:2px black solid;
	border-radius: 6px;
	width: 260px;
	height: 400px;
	flex-direction: column;
	align-self: center;
	justify-content: center;
	background-color: white;
	z-index: 1;
}
figure>img{
	width:260px;
	height: 200px;
	align-self: center;
	justify-content: center;
	z-index: 0;
}

figure>#caja3{
	animation: figuretres 5s infinite linear;
}

@keyframes figuretres{
		0% {transform: translate(0,-900px);}
		100% {transform: translate(0,960px);}
}





#cobrar{
	grid-area: cobrar;
	width: 160px;
	height: 140px;
	border: 10px solid black;
	border-radius: 15px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 140px 0px 0px 60px;
}

#cobrar>button{
	width: 160px;
	height: 140px;
	font-size: 30px;
	font-weight: bold;
	border: 2px solid black;
	background-image: radial-gradient(circle, white, silver, black);
}

#aumenta_apuesta{
	grid-area: aumenta_apuesta;
	width: 160px;
	height: 140px;
	border: 10px solid #CF100D;
	border-radius: 15px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 20px 0px 0px 60px;
}

#aumenta_apuesta>button{
	width: 160px;
	height: 140px;
	font-size: 28px;
	font-weight: bold;
	border: 2px solid #CF100D;
	background-image: radial-gradient(circle, yellow, orange, red);
}

#apuestas{
	grid-area: apuestas;
	background: linear-gradient(to left, yellow 0%, red 100%);
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	border:2px solid black;
	border-radius: 6px;
	width: 500px;
	height: 140px;
	margin: auto 40px;
}

#textoapuesta{
	font-size: 50px;
	font-weight: bold;
	color: black;
	text-align: center;
	align-self: center;
}

#apuesta{
	text-align: center;
	align-self: center;
	background-color: #0E0E0E;
	color: #CF100D;
	font-size: 50px;
	border-radius: 6px;
	width: 180px;
	height: 100px;
	line-height: 120px;
}

#moneda{
	grid-area: moneda;
	width: 230px;
	height: 230px;
	border: 10px solid yellow;
	border-radius: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0px 0px 0px 25px;
}

#moneda>button{
	width: 230px;
	height: 230px;
	font-size: 70px;
	font-weight: bold;
	border-radius: 100%;
	border: 2px solid yellow;
	background-image: radial-gradient(circle, yellow, orange , yellow);
}

